# insurance-management-feature-category-share

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test insurance-management-feature-category-share` to execute the unit tests.
